package com.fsenablers.android.activity;

import fsenablers.android.activity.WebAppActivity;

public class FoodServiceCRMActivity extends WebAppActivity {
	
	public String getDocRootUrl() {

		//return "192.168.101.22/fse/z_appsmaster/mobileapps/crm/index.cfm?native=true";
		//return "http://dev.fsenablers.com/fse/z_appsmaster/mobileapps/crm/index.cfm?native=true";
		return "https://www.appslibrary.com/mobileapps/crm/index.cfm?native=true";
	}
	
	public String getDataFolderName() {
		return "FSEnablers/FoodServiceCRM";
	}

}
